Subject: Document Action: US Secure Hash Algorithm 1 (SHA1) to Informational

From: The IESG <[email-masked]>
Date: Tue, 31 Jul 2001 19:26:23 -0400

The IESG has approved the Internet-Draft 'US Secure Hash Algorithm 1
(SHA1)' <draft-eastlake-sha1-02.txt> as an Informational RFC.  This
document is the product of the Individual Submissions Working Group.
The IESG contact persons are Jeffrey T. Schiller and Marcus Leech.